{
  "paths": [
    {
      "_path": "lib/R/library/climdex.pcic/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5df238d6fa14d0d0bcebfdaf2e137b0dc016407d2c3c3f573e585dd140c90426",
      "size_in_bytes": 985
    },
    {
      "_path": "lib/R/library/climdex.pcic/INDEX",
      "path_type": "hardlink",
      "sha256": "082acb798af7e3228d93a7a347787c0e427b58fb516a2481d3ffcb77a84061a8",
      "size_in_bytes": 4368
    },
    {
      "_path": "lib/R/library/climdex.pcic/MD5",
      "path_type": "hardlink",
      "sha256": "5f6bd94de55f43057982f3e332dc1d39647bd95343d62c3864beb98ca1c57a56",
      "size_in_bytes": 4073
    },
    {
      "_path": "lib/R/library/climdex.pcic/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "790ce49ce54348c4691dad477351bfd55133cbe8e878914f41df5e1d156210a2",
      "size_in_bytes": 1857
    },
    {
      "_path": "lib/R/library/climdex.pcic/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "2e7ec040163cb251cb11609c2a8b528d61ad09932f59476fcd5c0df26068a4d5",
      "size_in_bytes": 125
    },
    {
      "_path": "lib/R/library/climdex.pcic/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/climdex.pcic/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4965b883d720d8e26504becac2447932e33ed3677a6a51a8b35319cddd389634",
      "size_in_bytes": 1860
    },
    {
      "_path": "lib/R/library/climdex.pcic/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "df2555d2c89efae6b594bd2e8b2cc48061137f11b17e5536ab0c7fcee9d1d01c",
      "size_in_bytes": 770
    },
    {
      "_path": "lib/R/library/climdex.pcic/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "944fb029fbec2ed4fa86e6308c446ef42bb64c9db1a5ba768f1823203d87f657",
      "size_in_bytes": 700
    },
    {
      "_path": "lib/R/library/climdex.pcic/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "6001360a4a4ac884ab31d677d6de3808e930227ece40bd79d1b343d78b9343ff",
      "size_in_bytes": 1015
    },
    {
      "_path": "lib/R/library/climdex.pcic/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "825e38c6b55bb46a7eb91181643451768895548a7126d46e669bdbbfb4e18aa9",
      "size_in_bytes": 1280
    },
    {
      "_path": "lib/R/library/climdex.pcic/R/climdex.pcic",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/climdex.pcic/R/climdex.pcic.rdb",
      "path_type": "hardlink",
      "sha256": "d460683d8432784cd48a1b09bb78d313bdce51eda78381c654f52ca3f181718d",
      "size_in_bytes": 162458
    },
    {
      "_path": "lib/R/library/climdex.pcic/R/climdex.pcic.rdx",
      "path_type": "hardlink",
      "sha256": "2488656e0ad6ae68bf273cea57157bafdd07eea0149281837eca3c9fe738ea6e",
      "size_in_bytes": 1462
    },
    {
      "_path": "lib/R/library/climdex.pcic/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "d7ff849acee9daaf1e314ae546beff27b9b618f8cdafd3f3962e6ec484b51727",
      "size_in_bytes": 54760
    },
    {
      "_path": "lib/R/library/climdex.pcic/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "3b36dfc9ebb6612706527f3acdd47bd0875045eb490dd1868eca2506aea4a394",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/R/library/climdex.pcic/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "480d4836f7f9a23e78c9dd5a5ba66de3660fc7864c5d002c1b8e7178d40d72e5",
      "size_in_bytes": 181
    },
    {
      "_path": "lib/R/library/climdex.pcic/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "473e9d23ff4366cce26bf5c4d0b1771eb084624468f15f8d90dfe3f20f72af62",
      "size_in_bytes": 1766
    },
    {
      "_path": "lib/R/library/climdex.pcic/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0a2f6a63d50ed00aefedad57090ea7eafe6c875b4a4ad3a08f881d4ed5b9a74b",
      "size_in_bytes": 530
    },
    {
      "_path": "lib/R/library/climdex.pcic/help/climdex.pcic.rdb",
      "path_type": "hardlink",
      "sha256": "bbe41e845c7fd30d5fff6fc5c52d92a3fe3f4169b2d626ebbd2f8ea7812aaf18",
      "size_in_bytes": 112509
    },
    {
      "_path": "lib/R/library/climdex.pcic/help/climdex.pcic.rdx",
      "path_type": "hardlink",
      "sha256": "4297eb3a939ab6290c9b2260e569579433ecd04d24389a3eb2e5073bf6607c1c",
      "size_in_bytes": 1196
    },
    {
      "_path": "lib/R/library/climdex.pcic/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5fc291d5721ee24d840e8060da546b3d9f24fc8310c870621ac52cd749de1bfb",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "334c39a91eb92785de5f701493a7e0ff6af0257dc0f222623a30ef8475215842",
      "size_in_bytes": 8624
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.cdd.html",
      "path_type": "hardlink",
      "sha256": "7a2a79f2a7b15a24d6d11ec1376d9a50b56b67da22b1ad76feeeaadab007b7c2",
      "size_in_bytes": 2766
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.csdi.html",
      "path_type": "hardlink",
      "sha256": "e2910da633498596697f146f39e544ae4f1aa84972c3bf0df252636d4a3e344d",
      "size_in_bytes": 3660
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.cwd.html",
      "path_type": "hardlink",
      "sha256": "0a17abf34acff74e5c5b923dc15dbbc3438a72358e1ba020ded24434594285c9",
      "size_in_bytes": 2766
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.dtr.html",
      "path_type": "hardlink",
      "sha256": "99407a7306491faeeb6f40cbd1f51af5584f30dfc10567cbf0d27f746e455165",
      "size_in_bytes": 2745
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.fd.html",
      "path_type": "hardlink",
      "sha256": "9f8ac7bddfb2364ed0b62e75a1efc5ea913671e2b30f7a9bdb0547e502abf751",
      "size_in_bytes": 2435
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.get.available.indices.html",
      "path_type": "hardlink",
      "sha256": "aade73aa4835f91bfd40d6ff00177c0e62f1168a1a66545504effaf489e3305b",
      "size_in_bytes": 2426
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.gsl.html",
      "path_type": "hardlink",
      "sha256": "df1de053b768423d97220a8159064f9a1126f2b01ae62773d37a8e72b91c2806",
      "size_in_bytes": 4200
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.id.html",
      "path_type": "hardlink",
      "sha256": "132578d95426374572e091fe87723a43fc346ef7384fbcb7a4fc7c58103f2bb9",
      "size_in_bytes": 2432
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.pcic.html",
      "path_type": "hardlink",
      "sha256": "e5a6c6117769cb0a339e0263af586f245841c3ebaaca65d133524e39e68d3d85",
      "size_in_bytes": 3330
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.prcptot.html",
      "path_type": "hardlink",
      "sha256": "ebeea367519b14bd68258bea3cf86cd28236264191d2ac5bfef7ed0265ae9477",
      "size_in_bytes": 2501
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.quantile.html",
      "path_type": "hardlink",
      "sha256": "1b6d13a8eb1ed813af6663b106da21f63fa5b181924393437d382d4c7fabccfc",
      "size_in_bytes": 1599
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.r10mm.html",
      "path_type": "hardlink",
      "sha256": "909720241eee9013537ad806214200ef9f25df2961381b24d691f6c37d54b2d8",
      "size_in_bytes": 2464
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.r20mm.html",
      "path_type": "hardlink",
      "sha256": "bf72c3acba4448dcbdd910709fceffe8d66762aba877ec0203b35c31914d9124",
      "size_in_bytes": 2464
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.r95ptot.html",
      "path_type": "hardlink",
      "sha256": "2f778e3e7ed407289f34b76022090b9f90a5929cc1197dad3ea36d700b3a4ae3",
      "size_in_bytes": 2598
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.r99ptot.html",
      "path_type": "hardlink",
      "sha256": "8a9e889bb38ec9e90e543a6ef2feba36de987dbd520dafaeaf7f63c19747afe5",
      "size_in_bytes": 2598
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.rnnmm.html",
      "path_type": "hardlink",
      "sha256": "aa6cc521e2e6fe15944d72119fbbe3008c8b529f7c73c3d1c69f69a078f4c9ab",
      "size_in_bytes": 2632
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.rx1day.html",
      "path_type": "hardlink",
      "sha256": "91a793f7d3bb91207845ac5ff3b7d094f12053d7e926e581cda8c953eecd7eda",
      "size_in_bytes": 2995
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.rx5day.html",
      "path_type": "hardlink",
      "sha256": "87dc8d60cdd0122387f7b9862c912ffc0530fac964d237b03b027b28c80c4323",
      "size_in_bytes": 3269
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.sdii.html",
      "path_type": "hardlink",
      "sha256": "63865a1f06bf53b54b4bc9eaf4f842897fd619809abf056525f21777b689055e",
      "size_in_bytes": 2680
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.su.html",
      "path_type": "hardlink",
      "sha256": "6f1376fc5a854e69b49784d9116df3c8317084f78a266bc0ea1fdecb91d3d144",
      "size_in_bytes": 2437
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.tn10p.html",
      "path_type": "hardlink",
      "sha256": "834bf0be543fb4b0a807d7e3a0cf49d4a2f9e4744e72903c821394eb02ff4304",
      "size_in_bytes": 4086
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.tn90p.html",
      "path_type": "hardlink",
      "sha256": "26c1fe5d8e87dc1700bd4ee17bc4134ea29ba581487fbb14d71900a46593c3e3",
      "size_in_bytes": 4086
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.tnn.html",
      "path_type": "hardlink",
      "sha256": "65ca3215f6c502012019e5036d51428f715f48094ade2b4d122e05414c6a94ac",
      "size_in_bytes": 2578
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.tnx.html",
      "path_type": "hardlink",
      "sha256": "54fe7c0d2731dbfec2462cb1b13036eefb59882e775545bf0582e1e52ff1c22b",
      "size_in_bytes": 2578
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.tr.html",
      "path_type": "hardlink",
      "sha256": "5304ba24d6a06f414c142a3585d146e9279e2801c8d6e9947d8c001b564a9b15",
      "size_in_bytes": 2456
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.tx10p.html",
      "path_type": "hardlink",
      "sha256": "06ece0011b0141e3cd914f78091529226d7beb3e617ed1489c096a5ac4289c51",
      "size_in_bytes": 4086
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.tx90p.html",
      "path_type": "hardlink",
      "sha256": "a83fcdcf652ccddb02703feff6cde81676a64cc992206e94d2029106e3ff4caf",
      "size_in_bytes": 4086
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.txn.html",
      "path_type": "hardlink",
      "sha256": "efbf72f97d1a5522168915fe3d562f709236c473955fd20a3d1b68cfb96cbe90",
      "size_in_bytes": 2578
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.txx.html",
      "path_type": "hardlink",
      "sha256": "ec1ee79c83227777caa2de6bf9c3ad10ee963e995c252afd43f36920287de7f8",
      "size_in_bytes": 2578
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdex.wsdi.html",
      "path_type": "hardlink",
      "sha256": "4cd93888fbb150a3045441bb37bc941d8a56f2f4fa1b3a25135d3aa553f79083",
      "size_in_bytes": 3659
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdexInput.csv.html",
      "path_type": "hardlink",
      "sha256": "1743020502f820e40f578fd01d0ef2db6ccc69909bf57ff64729f612a7079260",
      "size_in_bytes": 6546
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdexInput.html",
      "path_type": "hardlink",
      "sha256": "3925dae0d87f9a4da26af33cfdeecd435a6d2b56a40a47c9736b9863075b3575",
      "size_in_bytes": 5823
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/climdexInput.raw.html",
      "path_type": "hardlink",
      "sha256": "f0be7d8ea01b2f60ea95fa4d0646b66c13c14b9572af1a357e477e08caf6cbe1",
      "size_in_bytes": 8766
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/ec.1018935.html",
      "path_type": "hardlink",
      "sha256": "f74180b663c2271dc68ae81b581125bbcd5a30fa975cdd9d7d5da4d3967453f1",
      "size_in_bytes": 1550
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/get.last.monthday.of.year.html",
      "path_type": "hardlink",
      "sha256": "61c387fedacdf6dba5f5bbdf9e6ef88d486ddadb35eb50ef0ff829d852ff1033",
      "size_in_bytes": 1550
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/get.outofbase.quantiles.html",
      "path_type": "hardlink",
      "sha256": "18c2ab8cf29c003331e2c107243ff30f8dae6fad6d8b9ce88759c56dee880180",
      "size_in_bytes": 4404
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/get.series.lengths.at.ends.html",
      "path_type": "hardlink",
      "sha256": "25ae3f6caab2be321dcfe8490544e18c0905a67790510d579a7c5251d3256dfa",
      "size_in_bytes": 1861
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/growing.season.length.html",
      "path_type": "hardlink",
      "sha256": "e6f3ac405aa3a3e473ef72d774bcd98c2ee4a39cd0da39e0d2cba9f9ae846aa9",
      "size_in_bytes": 4195
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/nday.consec.prec.max.html",
      "path_type": "hardlink",
      "sha256": "7bc2199367080f532e9910857ed37608c4e909f5ae3adb3d21a5924eb70354c8",
      "size_in_bytes": 2835
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/number.days.op.threshold.html",
      "path_type": "hardlink",
      "sha256": "053d8ef494ad5261c14f3d0c7fd9f8aeb4c7a8b77c495f0558915e728e9f5741",
      "size_in_bytes": 2695
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/percent.days.op.threshold.html",
      "path_type": "hardlink",
      "sha256": "7e3d44b110037b36004bb04f64087adf521af92a3d3b5e7a209db0e44a13afe2",
      "size_in_bytes": 3933
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/select.blocks.gt.length.html",
      "path_type": "hardlink",
      "sha256": "f7db815254889a4f3faf5d1fd0783119fc0672ab97a521078600a1136e03ce1d",
      "size_in_bytes": 2003
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/simple.precipitation.intensity.index.html",
      "path_type": "hardlink",
      "sha256": "65aaa3c89abce123cc6fe070b0b4be38e5ea184503eec620b284e5df53cd8cfb",
      "size_in_bytes": 1878
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/spell.length.max.html",
      "path_type": "hardlink",
      "sha256": "6b0456f0d349750d6b1425b7178bcc3d5349aedd8824714c160eefc62b11c586",
      "size_in_bytes": 2681
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/threshold.exceedance.duration.index.html",
      "path_type": "hardlink",
      "sha256": "80a3dd77e37db516ecd9b975aacbb41b46f783049e5372d5ab3b97813a0b8c50",
      "size_in_bytes": 3418
    },
    {
      "_path": "lib/R/library/climdex.pcic/html/total.precip.op.threshold.html",
      "path_type": "hardlink",
      "sha256": "df3618cfea43ad38b6b760887f2cff0dd89f1c8bf3baacabeb2f3d3fedef5fb8",
      "size_in_bytes": 2093
    },
    {
      "_path": "lib/R/library/climdex.pcic/libs/x64/climdex.pcic.dll",
      "path_type": "hardlink",
      "sha256": "b1aa98e453e51db8e7d470c83418417957f8d0ea1efd3a589c493e42dd255e2d",
      "size_in_bytes": 61952
    }
  ],
  "paths_version": 1
}